<html>
  <head>
    <link rel="stylesheet" href="https://trello.com/power-ups/power-up.css">
    <link rel="stylesheet" href="./styles/style.css">
  </head>
  <body>
    <div id="content">
      <div class="input-group">
        <label for="branch-name">New Branch Name</label>
        <input id="branch-name" type="text" value="research/"/>
      </div>
      <button type="button" class="save-btn mod-primary">Create Branch</button>
    </div>
    <script src="https://trello.com/power-ups/power-up.min.js"></script>
    <script src="https://unpkg.com/axios/dist/axios.min.js"></script>
    <!-- <script src="./scripts/api.js"></script> -->
    <script src="./scripts/popup.js"></script>
    <script src="./scripts/utils.js"></script>
    <script src="./scripts/api.js"></script>
	<script src="./scripts/main.js"></script>
    <script src="./scripts/createbranch.js"></script>
  </body>
</html>
